/.quarto/
/_book/
/_freeze/
*.*~
.jupyter_cache
.ipynb_checkpoints
*_files
auto/
chapters/*.md
chapters/*.ipynb
*.bak
*.bak2
_extensions/julia/escfilter.sh
_extensions/julia/escfilter2.py
_extensions/julia/escfilter3.py
site_libs/
fonts/atkinson*
fonts/quicksand*
fonts/ubuntu*

/.luarc.json
